Skilled Trades - Dev - 2025 - Bug #12555

Android & iOS > Admin login > Verified icon should not display without having atleast 10 numbers.
01/31/2025 12:54 PM - Shubham J

Status: Closed Start date: 01/31/2025
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/31/2025 12:57 PM - Shubham J
- File clipboard-202501311257-085i2.png added
- Description updated

#2 - 01/31/2025 05:32 PM - Amitesh Kumar Rai

- Assignee changed from Amitesh Kumar Rai to sulendra k

#3 - 02/12/2025 11:21 AM - sulendra k

- Status changed from New to Resolved

#4 - 02/12/2025 11:34 AM - priyanka Sharma

- Status changed from Resolved to Closed
